@media only screen and (max-width: 1030px) {
a:link {
  text-decoration:none;
  color: var(--color-luz);} 
a:visited {
  color: whitesmoke;
  color: var(--color-luz);}
a:hover {
  color: whitesmoke;
  color: var(--color-luz);}   
a:active {
  text-decoration:none;
  color: var(--color-luz);}    
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ HEADER */
header {
  position: sticky;
  height: auto;
  top:0;
  z-index: 6;
  background: rgb(255, 255, 255);
  box-shadow: 0px 2px 20px 0px rgba(0,0,0,0);
}
.containerHeader {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  height: auto; /*cambia altura de Header*/
}
/******************************************* NAVBAR */ 
#IDlogo a:link {
  text-decoration:none;
  color: var(--color-luz);} 
#IDlogo a:visited {
  color: whitesmoke;
  color: var(--color-luz);}
#IDlogo a:hover {
  color: whitesmoke;
  color: var(--color-luz);}   
#IDlogo a:active {
  text-decoration:none;
  color: var(--color-luz);}  
.logo { 
  float: left;
  opacity: 100%;
  height: auto; /*afecta altura de todo el header*/
  font-weight: 400;
  font-family: 'EB Garamond', serif;
  text-align: left;
  font-size: 1.6rem;
  padding: 10px;
  padding-left: 0px;
}
.navbar {
  overflow: hidden;
  width: 100px;
  height: auto;
  margin: auto; /*posiciona banderas a la derecha*/
  margin-right:-5px; /*posiciona banderas a la derecha*/
}
.flagsMovil {
  width: 100px;
  margin-right:0px;
  margin-top:5px;
  float: right;
  height: auto;
  border-radius: 2px;
  font-weight: 200;
}
.flagMovil {
  padding: 0 10px;
}
/******************************************* FLAGS ICONS */ 
.dropdown {
  display: none;
}
a.flagMovil:link {
  text-decoration:none;
  color: #333;} 
a.flagMovil:visited {
  text-decoration:none;
  color: #333;}
a.flagMovil:hover {
  text-decoration:none;
  color: var(--color-luz);}   
a.flagMovil:active {
  text-decoration:none;
  color: #333;}
}